Hello,

I want to install all the components to compile software for the gumstix on my computer.

Somewhere on gumstix's website, it tells us to use the branch origin/overo for the org.embedded.dev files and somewhere else it tells to checkout
origin/overo-2011.03

Then, I tried the latest bitbake (1.15.3) which complain on a few lines of bitbake.conf and other scripts
so I tried 1.15.2 and 1.15.1 and 1.14 (complain on l = s.split() ) and for both org.embedded.dev branch I'm having differents errors...

with 1.12 it works but I'm scared it is old and outdated ...

So what is the best match to be nearly up to date ?

Currently trying to compile imap3-console-image with the origin/overo-2011.03 and bitbake 1.12 ...

we'll see how it works ... (bitbake gcc was successfull, see for omap3-console-image, working 1910 of 5154 tasks)

Thank you

Kris